body {
    background-color:#fff;
}
#main {
    width:500px;
    position:absolute;
    left:47.5%;
    margin-left:-250px;
    padding:10px;
    top:2px;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 13px;
    background-color:#eee;
    border-radius: 4px;
    box-shadow:3px 3px #ddd;
    min-width:250px;

}

h1 {
    color: #2a5135;
    text-align:center;
    margin-top:-2px;
    margin-bottom:-2px;
}
input:not([type="radio"]),select {
    height:20px;
    margin-top: 1px;
    margin-bottom: 6px;
    border:inset 1px ;
    background-color:#fff;
    border-radius: 4px;
    font-size:14px;
}
select {
    height:23px;
}

div input[type="submit"] {
    font-size:15px;
    background-color:#fff;
    border: solid 1px;
    border-radius: none;
    height:25px;
}
textarea {
    width:100%;
    border:inset 1px;
    background-color:#fff;
    border-radius: 4px;
    font-size:14px;
}

.radio {
    position:relative;
    top:2px;
}
.group {
    width:100%;
    position:relative;
    top:-10px;
    text-align:center;
}
.group div {
    display:inline-block;
}

label {
font-size:0.8em;
}

@media screen and (max-width:425px) {
input:not([type="radio"]) {
    height:25px;
}

}

@media screen and (max-width:700px) and (min-width:426px) {
#main {
    width:400px;
    position:absolute;
    left:47%;
    margin-left:-200px;

}
}
@media screen and (max-width:425px) and (min-width:391px) {
#main {
    width:350px;
    position:absolute;
    left:47%;
    margin-left:-175px;

}
}
@media screen and (max-width:390px) {
#main {
    width:280px;
    position:absolute;
    left:47%;
    margin-left:-140px;
}
}
 #form .indent label.error {
 margin-left: 0;
}
#form label.error {
    color: #ab192d;
    padding-left: 6px;
    padding-right: 6px;
    padding-top: 2px;
    padding-bottom: 2px;
    background-color:#fff;
    position:relative;
    top:-4px;
}
#form input.error, #formselect.error  {
 background: #FFA9B8;
 border: 2px solid #ab192d;
}
